How to install libclaw-logger1v5 on Debian 9 (Stretch)